明经CAD社区

 找回密码
 注册

扫一扫,访问微社区

QQ登录

只需一步,快速开始

收藏本版 (11) |订阅

ObjectARX/VC++ 编程技术 今日: 0|主题: 5609|排名: 16 

版主: highflybird
作者 回复/查看 最后发表
cad好帮手[图纸对比,删除重线,导入导出xls,一键清理图纸] attach_img agree yuanquan222 2013-12-23 13:04 51901 BUBUBA918 2015-7-15 10:37
在测试用求交、打断曲线时发现的怪图 attachment panfanggui 2015-6-23 17:11 2367 panfanggui 2015-7-7 20:09
命令嵌套深度不能超过 4 层 新人帖 attach_img yanqianpeng 2015-6-30 23:51 1379 yanqianpeng 2015-7-1 23:05
如何自动新建一个DWG并置为当前! attachment heatlevel  ...2345 bai_cai101 2005-5-12 15:12 4315360 yanqianpeng 2015-6-26 21:33
这个颜色下拉框在objectarx中属于那个类 attachment  ...2 zdqwy19 2013-11-16 19:29 161482 zdqwy19 2015-6-19 20:26
通过CADViewer+控件在管理系统中、移动设备中安全浏览CAD文件的心得! 新人帖 yttxsoft1234 2015-6-19 15:43 0364 yttxsoft1234 2015-6-19 15:43
正式发布一款免费提供永久注册码的批量打印程序 attach_img wau2000022 2012-11-13 01:32 62578 tony1435 2015-6-18 18:30
ObjectARX2015开发环境安装失败 新人帖 attach_img 小胖HxH 2015-6-12 09:34 4541 zdqwy19 2015-6-17 21:05
如何选择文本和键入文字同时进行 新人帖 maozhitao 2015-6-13 16:29 0323 maozhitao 2015-6-13 16:29
AcEdjig:drag()在cad2004-2008版有问题 xinxirong 2015-6-11 10:46 0299 xinxirong 2015-6-11 10:46
acDocManager->openDocument()显示为另存为? attach_img xinxirong 2015-5-18 10:12 4391 xinxirong 2015-6-4 15:50
vs2008编译问题 panshuai2046 2015-4-3 18:58 1480 主公bobo 2015-5-5 21:32
AcDbLine和AcDb2dPolyline怎么转换为AcDbPolyline? 王咣生 2004-6-21 10:10 32877 shmily1023 2015-5-4 23:26
命令快速调用工具(可配置) mochaolong 2015-5-4 14:16 0392 mochaolong 2015-5-4 14:16
ARX选择集的应用[连载] agree yfy2003 2003-11-29 00:21 65452 shmily1023 2015-5-3 22:45
arx自定义实体现在到底比net强多少? panshuai2046 2015-4-6 16:11 3683 yanguiming 2015-4-30 15:42
请问为什么ReadDwgFile不能显示?  xinxirong 2015-4-30 11:35 1313 yanguiming 2015-4-30 15:40
AcDbXrecord 和vlax-ldata-put有什么关系啊? xinxirong 2015-4-16 17:30 0506 xinxirong 2015-4-16 17:30
ObjectARX反应器概述[转载] yllon 2012-7-15 21:43 25005 ljm68 2015-4-9 00:26
我感觉arx编译 太多问题,有没有大神关于编译的问题科普一下 panshuai2046 2015-4-3 19:11 0394 panshuai2046 2015-4-3 19:11
fatal error C1189: #error : TR1 not fully supported是什么意思??? 萧大郎 2011-2-24 11:23 53288 panshuai2046 2015-4-3 19:04
如何获取当前模型空间光标的颜色? victory 2003-11-25 14:10 41617 阿霸jun 2015-3-28 02:58
dll中直接调用arx命令sendStringToExecute失败 xinxirong 2015-3-26 08:40 0394 xinxirong 2015-3-26 08:40
IntersectWith的求平面坐标 yingbuzhe 2015-3-23 23:16 2389 yingbuzhe 2015-3-24 17:07
acedssget如何执行其他选项 zdqwy19 2013-11-14 12:30 71942 why1025 2015-3-21 17:49
arx帮助文档和msdn合一 attach_img xsyww 2011-8-10 17:16 72146 dsfdf 2015-3-16 22:57
[求助]利用acedCommand实现圆角功能!! MIRRO 2007-7-19 17:25 63504 why1025 2015-3-15 02:06
ARX直线打断(可打断直线、弧线、多线段) attach_img heatlevel  ...2 zltangent 2011-9-20 21:42 157040 why1025 2015-3-15 01:44
自定义实体DXF组码如何设置 panshuai2046 2015-3-5 16:55 1463 luowy 2015-3-12 15:33
ObjectARX 我用vs2008 可以吗? lubing 2010-5-21 18:13 53673 冷雨佳缘 2015-3-8 11:26
下一页 »

快速发帖

还可输入 80 个字符
您需要登录后才可以发帖 登录 | 注册

本版积分规则

小黑屋|手机版|CAD论坛|CAD教程|CAD下载|联系我们|关于明经|明经通道 ( 粤ICP备05003914号  
©2000-2017 明经通道 版权所有 本站代码,在未取得本站及作者授权的情况下,不得用于商业用途

GMT+8, 2018-1-21 12:45 , Processed in 0.182210 second(s), 21 queries , Gzip On.

Powered by Discuz! X3.3

© 2001-2013 Comsenz Inc.

返回顶部 返回版块